Subject: New Reply Received - I didn't receive my order yet
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Jun 2021 06:34:35 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  I didn't receive my order yet  Ticket comment <div class="ydp32ad4d1cyahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Up till now I did not receive the order. </div>
<div>I raised a complaint to administration 2 days ago. </div>
<div>I want to raise another complaint specifically against delivery employee who caused the problem</div>
<div>Employee phone number +966 59 773 4927</div>
<div>who contacted me only once on 27-5-2021 by WhatsApp message at night . </div>
<div>I didn't have internet at that time and I replied next morning and shared the address. Attached screenshot. </div>
<div>He knows the location very well and has just delivered an order on 11-5-2021 and have the address and photo of the building. Attached screenshot. </div>
<div>I didn't receive any call on 26-5-2021 </div>
<div>I didn't request future delivery</div>
<div>I didn't request change of address</div>
<div>If he lost the package or destroyed it , whose responsibility is that? </div>
<div>If he does not want to do his job, whose responsibility is that? </div>
<div>I have sent several emails and called customer service several times. It is 2 weeks now. Whose responsibility to solve customers problem? </div>
<div>I need the items I ordered and I will not accept being postponed again . </div>
<div><br></div>
<div><br></div>
        
        <div id="ydp32ad4d1cyahoo_quoted_3816122548" class="ydp32ad4d1cyahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, June 9, 2021, 03:31:18 PM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp32ad4d1cyiv1347029521"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi aliaa,<br><br>Thank you for contacting us.<br><br>We offer our deepest apologies for the extreme delay form our shipping partner.<br>
</div>
<div dir="ltr">We are really sorry if it took us longer than usual to get back to you.<br> <br>Our team works to solve your problem, and we will get back to you as soon as possible.<br> <br>Your friends<br>Support Team<br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div></div>
            
        </blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043228514370'>Screenshot_20210610-091529.png</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043228514372'>Screenshot_20210610-092843.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2642441